Subject: Re: CCL:XYZ --> POV

From: Jeffrey Gosper <[email-masked]>
Date: Wed, 2 Jul 1997 08:09:48 PDT

On Tue, 1 Jul 1997 19:00:52 +0100 (BST) s.hogg wrote:

> From: s.hogg <[email-masked]>
> Date: Tue, 1 Jul 1997 19:00:52 +0100 (BST)
> Subject: CCL:XYZ --> POV
> To: [email-masked]
> 
> Is there a way to produce POVRAY .pov files from an XYZ input file?  I
> actually have a concatenated series of xyz data points from an MD simulation
>  and would like them, so that when read, they would make a 'movie'.
> 
> I would like to put them into POVRAY in sequence, and render them as a
> movie, but what is the best way of doing that?
> 
> I don't really want to have to de-concatenate them, use babel, then PDB2POV
> and then render them.  I *think* I have seen someone do this, but can't
> remember who it was, but if anyone can give me a kick in the right
> direction, I would be very grateful.
> 
> (p.s. Is XMol available for Linux?)
>

Re_View will do exactly this and the original version is still free for individual user!
Re_View automates the POV interface and will automatically create AAWin 
animations. Its also extremely easy to generate Mpegs.

If you want to depict multiple/partial bonds as well and automatic Mpgeg 
production then Re_View2 is what you need.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper, Dept. of Chemistry, BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187, facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://www.brunel.ac.uk/~castjjg
 Re_View's home page (molecular animations or Chem-4D):
        http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/